/* bootstrap small override */
@media screen and (max-width: 576px) {
  div.how {
    margin: 4rem 0 4rem 0;
  }
  div.how div.spaces {
    margin: 0 0 0 0;
  }
  div.how div.spaces .plans {
    padding: 5rem 2rem 2rem 2rem;
  }
  .post .author {
    display: block;
  }
  .post .author img, .post .author h4 {
    display: block;
    position: unset;
  }
  .footer-map {
    height: 40rem;
    padding: 1rem;
    position: relative;
    margin: 0 1rem;
    width: auto;
  }
  .title-style-deraz:after {
    width: 10px;
    margin: 0 0 8px 10px;
  }
  .title-style-deraz:before {
    width: 10px;
    margin: 0 10px 8px 0;
  }
  .push-top {
    padding-left: .75rem;
    padding-right: .75rem;
  }
  .push-top h1 b {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 375px) {
  section.about .activities .inner {
    width: 110%;
    margin-left: -1rem;
    padding: 2rem 2rem;
    color: #1d1d1d;
    /* position: absolute; */
    /* top: 4rem;
        left: -4.5rem; */
  }
  .title-style-deraz:after {
    width: 10px;
    margin: 0 0 8px 10px;
  }
  .title-style-deraz:before {
    width: 10px;
    margin: 0 10px 8px 0;
  }
  .push-top {
    padding: 2rem 1rem;
    width: 90%;
  }
  .push-top h1 {
    padding-left: 0;
  }
  .push-top h1 b {
    font-size: 1.25rem;
  }
  .copyrights {
    margin-left: 0;
    font-size: 1rem;
  }
  .copyrights a {
    font-size: 1.25rem;
  }
  .copyrights-block {
    padding-left: 1rem;
    overflow: wrap;
  }
}

@media screen and (max-width: 650px) {
  .site-search {
    display: none;
  }
}
/*# sourceMappingURL=sm-override.css.map */